@import '../../../colors/backgrounds';
@import '../../../mixins/positions';

.media_upload_area {
  position: relative;
  height: 30%;
  min-height: 120px;
  border-bottom: 1px solid $backdrop;

  .dropzone_content {
    @include center();

    h1 {
      font-weight: 100;
      font-size: 22pt;
      width: 100%;
      text-align: center;
    }
  }
}

.upload_file_preview_list {
  height: 40px;
  border-bottom: 1px solid $backdrop;

  li {
    display: inline-block;
  }
  img {
    box-sizing: border-box;
    padding: 2px;
    overflow: auto;
    height: 40px;
  }
}